##
## Default values for security settings tunable by 
## pci_compliance_resolver Plesk utility.
##

# PLEASE DON'T EDIT ANYTHING IN THIS FILE! ANY CHANGES WILL BE LOST ON UPGRADE.

# If 'no', disables the LOGIN command and all other cleartext authentication
# unless SSL/TLS is used (LOGINDISABLED capability) or the connection is secured.
# Note that if the remote IP matches the local IP (ie. you're connecting from the same computer),
# the connection is considered secure and plaintext authentication is allowed.
# See also ssl=required setting.
auth_allow_cleartext = yes
